Autore Topic: Segnalazioni nuove versioni plugin  (Letto 54362 volte)

0 Utenti e 1 Visitatore stanno visualizzando questo topic.

Offline deckard

  • Post: 2093
Re: Segnalazioni nuove versioni plugin
« Risposta #840 il: 11 Aprile 2017 15:38:37 »
Adobe Flash Player
Rilasciata Versione 25.0.0.148
https://get.adobe.com/it/flashplayer/
Qui vi sono le informazioni sulle versioni di Flash disponibili.
https://www.adobe.com/it/software/flash/about/

Prossimamente dovrebbe essere disponibile il bollettino.

Rilasciati:
Adobe Reader DC 17.009.20044
Adobe Reader 2015 15.006.30306
Adobe Reader 11.0.20
APSB17-11 Prenotification Security Advisory for Adobe Acrobat and Reader
https://helpx.adobe.com/security/products/acrobat/apsb17-11.html

Offline p060477

  • Post: 1106
Re: Segnalazioni nuove versioni plugin
« Risposta #841 il: 11 Aprile 2017 18:52:36 »
..non riesco ad installare ne' napi ne' papi...da errore di connessione...
:(

ps: per firefox ce l'ho fatta alla fine...ora provo il papi per opera..
« Ultima modifica: 11 Aprile 2017 18:59:44 da p060477 »

Offline deckard

  • Post: 2093
Re: Segnalazioni nuove versioni plugin
« Risposta #842 il: 11 Aprile 2017 19:09:03 »
APSB17-10 Security updates available for Adobe Flash Player
https://helpx.adobe.com/security/products/flash-player/apsb17-10.html
Originally posted: 11 Aprile 2017
Last Updated: 11 Aprile 2017

Collegamenti:
Firefox e altri browser NPAPI: http://fpdownload.adobe.com/get/flashplayer/pdc/25.0.0.148/install_flash_player.exe
Opera e altri browser PPAPI: http://fpdownload.adobe.com/get/flashplayer/pdc/25.0.0.148/install_flash_player_ppapi.exe
Internet Explorer: http://fpdownload.adobe.com/get/flashplayer/pdc/25.0.0.148/install_flash_player_ax.exe
Uninstaller di Flash: http://download.macromedia.com/get/flashplayer/current/support/uninstall_flash_player.exe

Potrebbero e dovrebbero in alternativa andare bene anche i seguenti:
Plugin NPAPI: http://fpdownload.macromedia.com/pub/flashplayer/latest/help/install_flash_player.exe
Plugin PPAPI: http://fpdownload.macromedia.com/pub/flashplayer/latest/help/install_flash_player_ppapi.exe

{[(Se mi si consente di inserire i collegamenti, io non ho proble a farlo, fatti salvi gli eventuali impegni di maggiore priorità, ma potete sempre adoperare lo strumento che Gioxx ha messo a disposizione o cercare di avere un po' di "inventiva" nella ricerca dei medesimi...)]}

APSB17-11 Security updates available for Adobe Acrobat and Reader
https://helpx.adobe.com/security/products/acrobat/apsb17-11.html
Originally posted: 6 Aprile 2017
Last Updated: 11 Aprile 2017

Offline p060477

  • Post: 1106
Re: Segnalazioni nuove versioni plugin
« Risposta #843 il: 11 Aprile 2017 19:28:47 »
grazie mille!

con ff smanettando e smoccolando ce l'avevo fatta..ma con opera NO..
senza il tuo link non m e lo installava..
forse perche' e' opera portable..??..
risanto subito e forever!!
:)
grazie mille!!
:)


Offline deckard

  • Post: 2093
Re: Segnalazioni nuove versioni plugin
« Risposta #845 il: 20 Aprile 2017 19:34:34 »
JRE Java Runtime Environment Version 8 Update 131
Data di rilascio 18 aprile 2017
https://www.java.com/it/download/
http://www.oracle.com/technetwork/java/javase/downloads/index.html
Java Development Kit 8 Update Release Notes
http://www.oracle.com/technetwork/java/javase/documentation/8u-relnotes-2225394.html
EDIT: Si noti che il supporto al plugin di Java richiede la versione 52 ESR a 32 bit o la versione 45 (preferibilmente ESR a 32 bit) di Firefox.
« Ultima modifica: 20 Aprile 2017 19:37:28 da deckard »

Offline Schwanz

  • Post: 552
Re: Segnalazioni nuove versioni plugin
« Risposta #846 il: 23 Aprile 2017 17:26:43 »
con windows xp scaricando silverlight da qui https://www.microsoft.com/silverlight/ mi dice: questa connessione non è sicura (Il gestore di silverlight.dlservice.microsoft.com ha configurato il sito in modo non corretto. Per evitare potenziali furti di informazioni Firefox ha interrotto la connessione.) e non me lo fa scaricare, mentre con windows 8.1 non c'è questo avviso e me lo scarica correttamente. è la prima volta che mi dà questo avviso.
« Ultima modifica: 23 Aprile 2017 17:33:02 da Schwanz »

Offline miki64

  • Moderatore
  • Post: 25947
Re: Segnalazioni nuove versioni plugin
« Risposta #847 il: 23 Aprile 2017 20:11:24 »
Schwanz, non c'entra molto con il topic, però. Tuttavia io con XP riesco a scaricarla se confermo l'eccezione:
Citazione
Questa connessione non è affidabile

È stata richiesta a Firefox una connessione sicura con silverlight.dlservice.microsoft.com, ma non è possibile confermare la sicurezza del collegamento.

Normalmente, quando si cerca di attivare un collegamento in modalità sicura, il sito web fornisce un’identificazione affidabile per garantire all’utente che sta visitando il sito corretto. Tuttavia l’identità di questo sito non può essere verificata.
Che cosa dovrei fare?

Se generalmente è possibile collegarsi a questo sito senza problemi, è possibile che questo errore sia causato dal tentativo da parte di qualcuno di sostituirsi al sito originale. Il consiglio è di non proseguire la navigazione.

Allontanarsi da questo sito
Dettagli tecnici
Sono consapevole dei rischi


Se si comprende il motivo per cui viene mostrata questa segnalazione, è possibile fare in modo che, a partire da questo momento, l’identificazione di questo sito venga ritenuta affidabile da Firefox. Anche se si ha fiducia nel sito, questo errore potrebbe comunque significare che qualcuno sta cercando di interferire con la connessione.

Aggiungere un’eccezione solo nel caso in cui si conosca un motivo valido per cui questo sito non sta utilizzando una modalità di identificazione affidabile.
Aggiungi eccezione...


Offline Schwanz

  • Post: 552
Re: Segnalazioni nuove versioni plugin
« Risposta #848 il: 23 Aprile 2017 23:15:18 »
entrando su aggiungi eccezione,  ci sono 5 certificati validi, mi chiedo se posso pubblicarli da qui visto che non me ne intendo in questo campo per sapere se posso aggiungere l'eccezione?

Offline p060477

  • Post: 1106
Re: Segnalazioni nuove versioni plugin
« Risposta #849 il: 09 Maggio 2017 18:47:11 »
..mi sa che abbiamo bisogno di SanDeckard per i Naoi e Papi nuovi di Flash...
;)
:)

Offline deckard

  • Post: 2093
Re: Segnalazioni nuove versioni plugin
« Risposta #850 il: 09 Maggio 2017 21:42:09 »
-.-" Credo che ora come ora si possa con buona approssimazione fare a meno di Flash e se un sito non fa a meno di tale strummolo, pardon, strumento io farei ben volentieri a meno del sito ma non proseguo oltre e chiedo ai cinque lettori di questo post la cortesia di fare altrettanto.

APSB17-15 Security updates available for Adobe Flash Player
Release date: May 9, 2017

Collegamenti:
Firefox e altri browser NPAPI: http://fpdownload.adobe.com/get/flashplayer/pdc/25.0.0.171/install_flash_player.exe
Opera e altri browser PPAPI: http://fpdownload.adobe.com/get/flashplayer/pdc/25.0.0.171/install_flash_player_ppapi.exe
Internet Explorer: http://fpdownload.adobe.com/get/flashplayer/pdc/25.0.0.171/install_flash_player_ax.exe
Uninstaller di Flash: http://download.macromedia.com/get/flashplayer/current/support/uninstall_flash_player.exe

Offline p060477

  • Post: 1106
Re: Segnalazioni nuove versioni plugin
« Risposta #851 il: 10 Maggio 2017 06:40:03 »
grazie SanDeckard!!
:)

..una curiosita'...chiedi ai lettori,secondo me assai di piu' di 5..;)..,
di fare altrettanto cioe' di fare a meno dell'eventuale sito..
o di non proseguire oltre..??
fine OT

grazie mille!!
:)

Offline plg43

  • Post: 21
Re: Segnalazioni nuove versioni plugin
« Risposta #852 il: 10 Maggio 2017 10:34:55 »
Grazie a Deckard che, regolarmente, ci dà una mano preziosa a sopravvivere con Flash.
Io, come utente, ne farei con piacere a meno ma, purtroppo, dovrebbero essere gli autori dei siti a prendere l'iniziativa di abbandonarlo e di passare tutto su HTML5. Ma molti di questi sono duri di comprendonio.

Offline p060477

  • Post: 1106
Re: Segnalazioni nuove versioni plugin
« Risposta #853 il: 10 Maggio 2017 12:54:59 »
straquoto in toto!!
:)

0 Utenti e 1 Visitatore stanno visualizzando questo topic.